* {margin:0; padding:0}
body {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#464646;
	line-height:1.5;
	background: url("../images/bg_main.jpg") repeat-x top left #5a8bd5;
}
img {border:none;}
a {text-decoration:none; color:#464646}
h1, h2, h3 {font-family: 'Bitter', serif; font-weight:700; color:#1252a4; margin-bottom:15px;}
h1 {font-size:22px;}
h2 {font-size:18px;}
h3 {font-size:16px;}


p {color:#464646; margin-bottom:15px;}

#page {width:960px; margin:0 auto; -webkit-box-shadow: 0 0 5px #222;	-moz-box-shadow: 0 0 5px #222;	box-shadow: 0 0 5px #222; behavior: url(PIE.htc); overflow:hidden; background:#fff; }

/* Top */
#top { background:url("../images/top_bg.jpg") repeat-x left bottom #fff; height:125px; position:relative;}
#logo {width:230px; height:110px; float:left; padding-top:15px; padding-left:20px;}
#menu_top {position:absolute; right:10px; top:10px; color:#3292d5;}
#menu_top a {color:#3292d5; font-size:14px;}
#social {position:absolute; right:10px; bottom:10px; }
#social img{margin-left:20px;}
#cart {float:left; width:300px; margin: 70px 0 0 300px; line-height:54px; color:#fff; }
#cart a {color:#bb6604; font-weight:700;}
#cart img {float:left; margin-right:5px; margin-top:5px;}

.curency {position: absolute; top:5px; left: 470px;}
.curency a {float: left; padding: 2px 8px; margin-right: 5px; background:url("../images/menu_hover.jpg") repeat-x ; color: #fff;}

/* Nav Top */
#nav {float:left; width:960px; height:43px; margin-bottom:20px; line-height:43px; background:url("../images/menu.jpg") repeat-x;}
#nav ul {list-style:none; width:100%; float:left; -webkit-box-shadow: 0 0 5px #222;	-moz-box-shadow: 0 0 5px #222;	box-shadow: 0 0 5px #222; behavior: url(PIE.htc); }
#nav ul li {float:left; line-height:43px;  font-family: 'Bitter', serif; font-weight:700;}
#nav ul li a {color:#fff; float:left; height:43px; padding:0 42px; text-decoration:none; font-size:18px; text-shadow: #333 0px 0px 3px; border-right: 1px solid #1783c3;}
#nav ul li a.last {border: none; padding:0 40px;}
#nav ul li a:hover, #nav ul li a.active {text-decoration:none; text-shadow: #333 0px 0px 3px; background:url("../images/menu_hover.jpg") repeat-x;}


/* Slider */
#slides {float:left; width:960px; margin-bottom:20px; position:relative; height:280px; background: url("../images/slide_bg.jpg") repeat-x;}
.slides_container {	width:960px; height:280px; float:left; overflow:hidden; }
.slide{width:960px; float:left; height:280px;}	
.text_slide { width:510px; height:258px; float:left; padding:20px; background: url("../images/slide_bg.jpg") repeat-x;}
.text_slide span.title { font-size:30px; margin-bottom:20px; float:left; width:100%; font-family: 'Bitter', serif; font-weight:700; color:#1252a4;}
.text_slide a.more_slide {background:url("../images/slide_more.jpg") no-repeat; padding:0 20px; float:left; height:33px; width:110px; font-family: 'Bitter', serif; 
						 font-size:14px; color:#fff; line-height:30px; text-shadow: #333 0px 0px 3px; margin-top:10px;}
.img_slide {float:left; width:410px; height:280px;}
.img_slide img {float:left; position:relative;}
.pag_slide {	position:absolute; right:10px; bottom:10px;	z-index:99; list-style:none}
ul.pag_slide li {display:inline; border:1px solid #ccc; float:left; margin-left:5px; background:#fff;}
ul.pag_slide li a {float:left; width:10px; height:10px; font-size:1px; text-align:center; color:#fff;  line-height:10px;}
ul.pag_slide li a:hover, ul.pag_slide li.current a {text-decoration:none;  color:#1351A4;}
ul.pag_slide li:hover, .pag_slide li.current {background:#1351A4;}

/* Content */
#content_inner {float:left; width:960px; margin-bottom:20px;}
#left {float:left; width:260px; }
#right {float:left; width:680px; padding-right:20px;}

/* Left menu*/
#content_inner #left ul {list-style:none; padding:0; margin:0;  float:left;}
/*#content_inner #left ul li {padding:0 0 0 25px; background:url("../images/sep_left_menu.jpg") no-repeat bottom left }*/
#content_inner #left ul li.last {background:none;}
#content_inner #left ul li a {
  display: block;
  width: 100%;
  padding:3px 5px 3px 25px;
  background: #0E4794;
  border-bottom: 1px solid #1783c3;
  color: #fff!important;
}
#content_inner #left ul li:hover a,
#content_inner #left ul li a.active{
  background: rgba(0, 0, 0, 0) url("../images/menu_hover.jpg") repeat-x scroll 0 0;
  background-position: top center;
  color: #fff!important;
  text-shadow: 0 0 3px #333;
}
#content_inner #left ul li a {font-size:14px; line-height:30px; color:#3f9edf; text-decoration:none; }
#content_inner #left ul li a:hover, #content_inner #left  ul li a.active {color:#1252a4;}
span.title_left {font-size:18px; padding-left:25px; width:235px;  margin-bottom:10px; color:#1252a4; float:left;}

/* Content inner*/
#content_inner .img_left {float:left; margin:0 20px 0 0; -webkit-box-shadow: 0 0 5px #222;-moz-box-shadow: 0 0 5px #222;	box-shadow: 0 0 5px #222; behavior: url(PIE.htc);}
	
#content_inner #right #bread {width:100%; float:left; margin-bottom:20px;  }
#content_inner #right #bread a {color:#3f9edf; text-decoration:none;}
#content_inner #right #bread span {color:#1252a4; font-weight:700;}

#content_inner #right a, #content_inner #right #bread a:hover {text-decoration:underline;}
#content_inner #right a:hover {text-decoration:none;}
#content_inner #right ul { list-style:none; margin-left:20px;  line-height:20px; margin-bottom:20px;}
#content_inner #right ul li{ background:url("../images/li_bullet.png") no-repeat left 5px; padding-left:20px; margin-bottom:3px;}
#content_inner #right ol { margin-left:40px; margin-bottom:20px; }
#content_inner #right ol li {margin-bottom:5px;}

#content_inner #right table {  border-collapse: collapse;  border-color: #CCCCCC;   border-width: 1px;  font-family: verdana,arial,sans-serif; width:100%}
#content_inner #right table th { font-weight:bold;background-color: #f2f2f2;   border-color: #CCCCCC;  border-style: solid;   border-width: 1px;  padding: 8px; color:#000; }
#content_inner #right table td {background-color: #FFFFFF;  border-color: #CCCCCC; border-style: solid; border-width: 1px;  padding: 8px; }

#content_inner #right ul.sitemap a:hover {text-decoration:underline;}

/*Prod list*/
#prod_list {float:left; width:100%; margin-top:10px;}
.prod_item {float:left; width:150px; margin-right:20px; margin-bottom:20px; }
#prod_list .prod_item .last {margin-right:0;}
.prod_name, .prod_img {float:left; width:160px; text-align:center;}
.prod_img a {height:110px; text-align:center; display:table-cell; vertical-align:middle; width:160px;}
.prod_name a {color: #1252a4; font-weight:700; text-decoration:none!important;}
.prod_item a:hover {color:#3f9edf;}


/* PAGINATION product*/
.pagination{text-align:center; float:left; width:100%; line-height:normal;}
.pagination a { display:inline-block; background:url("../images/pag.jpg") no-repeat;  text-decoration:none!important; height:26px; width:26px; line-height:26px; margin-right:3px;}
.pagination a:hover, .pagination .active  { color:#fff;background:url("../images/pag_hover.jpg") no-repeat; }
.pagination .nextpag { border:none; }
.pagination .nextpag:hover { border:none; }

/*Product details*/

#product { float:left; width:100%;}
#product_img {float:left; width:280px; margin-right:20px; }
#images_left {padding:5px; height:320px; width:270px; text-align:center; overflow:hidden; display: table-cell; vertical-align:middle;}
.product-images-thumbs { float:left; margin:5px 5px 5px 0; width:90px; height:80px; overflow:hidden;}
.product-images-thumbs a { height:80px; display: table-cell; vertical-align:middle; text-align:center; width:90px;}
.product-images-thumbs.last {margin:5px 0 5px 0px;}
#description {float:left;width:380px;}
#desc {float:left; width:100%;}
#formaddproduct_det {float:left;}
.cart_add {float:left; width:100%; padding:5px 0;}
.cart_add .but {	float:left; margin:0; width:123px; height:33px; line-height:33px; background:url("../images/add.jpg") no-repeat; cursor:pointer;
				text-align:center; border:0; color:#fff; font-family: 'Bitter', serif; font-weight:700; font-size:15px; text-shadow: #333 0px 0px 3px; }
.label_specs {font-family: 'Bitter', serif; font-size:16px; color:#1455a9; }
.code, .price_prod , .qty { float:left; width:100%; padding:5px 0; font-weight:700; }
.qty input {	width:30px; border:1px solid #ccc; margin-left:10px; height:20px; padding:0 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
			-webkit-box-shadow: 0 0 3px #ccc;	-moz-box-shadow: 0 0 3px #ccc;	box-shadow: 0 0 3px #ccc; behavior: url(PIE.htc); text-align:center;}
.price_prod  {color:#bb6604;}

.product_desc{ width:100%;	float:left;	font-size:14px;	padding:10px 0;	}
#title_desc { font-size:18px; color:#1455a9; font-family: 'Bitter', serif; font-weight:700;}
#doc { float:left; width:100%; margin:10px 0;}
#doc span {float:left; margin-right:20px;}
#doc span a {float:left; font-weight:700; color:#3F9EDF; line-height:16px; text-decoration:none!important;}
#doc span a img {float:left; margin-right:5px;}
#doc span a:hover {color:#1252a4; font-weight:700;}

/* Footer */
#footer { float:left; margin:0 25px 0 25px; border-top:1px solid #ccc; width:910px; height:70px; line-height:70px; font-size:13px;}
#footer a {color:#464646; font-size:13px;}
#footer a:hover {text-decoration:underline;}
#f_links {float:left; width:560px; text-align:right;}
#copy {float:left; width:350px;}

/* No Javascript */
.message {
        padding: 10px 15px 10px 40px;
        margin: 0 0 10px 0;
        font-weight: bold;
        overflow: hidden;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        position:absolute;
        top:0;
        width:96%;
        height:20px;
        z-index:10000;
}
.message p {padding: 0; width: 93%;float: left; color:#333}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url('../images/warning.gif') 12px 12px no-repeat; color: #666;}

.errormsg,.form_error {color:#D5151C;clear:both;}

/*faqs*/
.verseTitle {
background:#f7f7f7;
border:1px solid #ccc;
font-weight:normal;
margin-bottom:2px;
padding:10px 0 10px 15px;
width:98%;
}
.verseTitle a{color:#666;}

.hideverse {
display:none;
background-color: #f7f7f7;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin-bottom:2px;
margin-top:-3px;
padding: 10px 0 10px 15px;
width:98%;
font-style:italic;
}



/*   forms */
.textinput {width:360px; border: solid 1px #c0c1c6; background: #F7F7F7;line-height:20px;padding:5px 0 5px 5px; float:left;}
.forms label {width:200px; font-size:13px; float:left; font-family: CartoGothicStdBold, Arial;}
.forms .required-red{color:#CC0000;}
#content_inner #right .forms p {clear:both;padding:10px 0 !important;}

/*cart*/
#content_inner #right table.cart_table {margin:15px 0px;}
#content_inner #right table.cart_table td a{color:#3F9EDF}
#content_inner #right table.cart_table tr.total td {font-weight:bold;background-color:#F3f3f3}
 
/* shopping order */
.fieldset_cart{ border:0; border-top:1px solid #CCC; width: 100%; margin:15px 0px;  display:block; clear:both; background-color:#FFF; }
.fieldset_cart legend{ height:19px;color:#fff;padding:5px 9px 5px 9px;font-size:16px;font-weight:bold;background:#3F9EDF;border:1px solid #CCCCCC;}


/*javascript warning*/
.message {
        padding: 10px 15px 10px 40px;
        margin: 0 0 10px 0;
        font-weight: bold;
        overflow: hidden;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        position:absolute;
        top:0;
        width:96%;
        height:20px;
        z-index:10000;
}
.message p {padding: 0; width: 93%;float: left;}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url(images/warning.gif) 12px 12px no-repeat; color: #666;}

.errormsg,.form_error {color:#F30; font-size:12px; clear:both;}

.prod_add{
	color:#fff;
	font-family: 'Bitter', serif; font-weight:700;
	width:130px;
	cursor:pointer;
	height:25px;
	line-height:25px;
	text-align:center;
	float:left;
	background: #3F9EDF;
	border:0px;
	 -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	}
.prod_add:hover, .prod_details:hover { text-decoration:none; background: #1252A4; }

.form-disbled span.required-red{display:none}
.form-disbled p{margin:0}

.box_cat{width:215px;padding-right:17px;margin-bottom: 20px;float:left; text-align:center}
.box_cat.last{padding-right:0px;}
